.g{
  color:gray;
  background-color:white!important;
  border: 1px solidb black !important;
  width: 100%;
  margin-top: 3px;
  height: 33px;
}

::ng-deep .customize:hover {
  background-color:#5793CE!important;
  color: white;
}

.spantitle{
  font-size: 0.9em;
  font-family: "AvenirBook";
  margin-left: -7px;
  color: #354360;
}

.mat-stroked-button:hover {
  border-color: #1d1d1d!important;;
  background-color:white!important;
}


.customizebtn :hover{
  background-color:#5793CE!important;
}
.mat-menu-item:hover{
  background-color:#5793CE!important;

}
.mat-menu-content:not(:empty) {
  padding-top: 0px;
  padding-bottom: 0px;
}
::ng-deep .styleAddComment{
  min-width: 2.5rem;
}
::ng-deep .filesList {
 min-width: 24.8rem;
  z-index: 9999;
}
.container{
 // height: 100vh;
  z-index: 9999;
  min-width: 11.2rem;
}
::ng-deep .cdk-overlay-connected-position-bounding-box {
  z-index: 1000;
}

@media only screen and (max-width: 1680px) {
  ::ng-deep .filesList {
    min-width: 20.8rem;
  }
}

@media only screen and (max-width: 1536px) {
  ::ng-deep .filesList {
    min-width: 19rem;
  }
}

@media only screen and (max-width: 1440px) {
  ::ng-deep .filesList {
    min-width: 17rem;
  }
}

::ng-deep .indemnityCustomizedSelect {
  min-width: 33.8rem;
}

@media only screen and (max-width: 1680px) {
  ::ng-deep .indemnityCustomizedSelect {
    min-width: 28.6rem;
  }
}

@media only screen and (max-width: 1536px) {
  ::ng-deep .indemnityCustomizedSelect {
    min-width: 26.4rem;
  }
}

@media only screen and (max-width: 1440px) {
  ::ng-deep .indemnityCustomizedSelect {
    min-width: 23.7rem;
  }
}

